<?php

if ($this->is_id()) {
    $sql->update_table('lease', array('l_deleted' => 1), array('l_id' => $this->get_id()));
    log::register('delete_lease', $this->get_id());
    header("Location: /admin/lease");
}

?>
